Subject: Trainer Candidate - Pragatika Srivastava
From: Pragatika Srivastava <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 08:19:57 -0400

| | Tech Support Test

Name | Pragatika Srivastava
E-mail | [email-masked]
Phone Number | (91) 8755499584
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Axis bank | Assistant Manager | 24 June 2020 | 20000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I Have 2 years of work experience as a customer service officer in Axis bank. I was at the post of assistant manager
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | As a assistant manager I have handled a small team where one of my team member had got into an arguement with the customer where the customer was abusing my team member. At that time i apologized to customer on behalf of my team member and resolved his problem and after that i handled my team member and dealt calmly with him as he was not the one at fault.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Any person who offers good customer service will ensure that the problems gets addressed while those who pprovide great customer service will do more than fix what's broken. Great customer service is often just taking a few extra steps to make your customer feel valued.
What according to you makes you a good candidate for this position? | My skill set ia perfect match for the position. My customer service and managerial experience makes me an ideal candidate for this position
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |